#include <adv.t>
#include <std.t> 

replace init: function
{
    commonInit();
	clearscreen();
"<banner align=top>";    
"<DIV align=center>";
" ";
"<TABLE width=600 border=1> <TR> <TD width=100> <IMG src=media/images1/leftb.jpg></TD>";
" ";
"<TD width=400>";
"
";
"<BR HEIGHT=0>";
"
";
"<BR>Already..</TD>";
  	inputkey();
"</banner>";

  	inputkey();
"hey";
  	inputkey();

}

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"meh";
    }
  ;

replace commonInit: function
{
    // turn on html mode
    "\H+";
}

